.flex_column.av-20db8hz-d1e32b6dd09942414d40f97b283561a8{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-lnkds7rl-8f2500dbf6d95f4d4229bda06d1021af{
height:5px;
}

#top #wrap_all .avia-button.av-k2squf-31e2e2e4a03fe4d5daa363f0a4a7e20c{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

#top #wrap_all .avia-button.av-11wdgbr-6dafe5a62db954596f0d2175fdfaeb98{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

#top #wrap_all .avia-button.av-sxz893-cccc9b8734d7283a76162dff99d19b05{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

